/*  $Id: DisplayManager.h,v 1.3 1997/04/04 08:22:31 jan Exp $

    Part of XPCE
    Designed and implemented by Anjo Anjewierden and Jan Wielemaker
    E-mail: jan@swi.psy.uva.nl

    Copyright (C) 1993-1997 University of Amsterdam. All rights reserved.
*/

#ifndef _PCE_DISPLAYMANAGER_H
#define _PCE_DISPLAYMANAGER_H

PceExternalClass(ClassDisplayManager);
class PceDisplayManager :public PceObject
{
public:
  PceDisplayManager() :
    PceObject(ClassDisplayManager)
  {
  }
};

inline PceDisplayManager
AsDisplayManager(PceArg a)
{ return *((PceDisplayManager*) &a);
}

#endif /*!_PCE_DISPLAYMANAGER_H*/
